.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.735000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.735000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3c{letter-spacing:-2.814240px;}
.ls1a{letter-spacing:-2.706000px;}
.ls8{letter-spacing:-1.198800px;}
.lsd{letter-spacing:-1.195200px;}
.ls23{letter-spacing:-1.156480px;}
.ls2{letter-spacing:-1.132000px;}
.ls4{letter-spacing:-1.108000px;}
.ls3a{letter-spacing:-1.048320px;}
.ls39{letter-spacing:-1.038960px;}
.ls26{letter-spacing:-1.010880px;}
.ls28{letter-spacing:-1.007136px;}
.ls25{letter-spacing:-1.003392px;}
.ls27{letter-spacing:-0.999648px;}
.ls29{letter-spacing:-0.995904px;}
.ls7{letter-spacing:-0.957600px;}
.ls1d{letter-spacing:-0.753000px;}
.ls32{letter-spacing:-0.752544px;}
.ls1b{letter-spacing:-0.678000px;}
.ls17{letter-spacing:-0.606000px;}
.ls3{letter-spacing:-0.554000px;}
.ls2f{letter-spacing:-0.516672px;}
.ls2c{letter-spacing:-0.512928px;}
.ls2e{letter-spacing:-0.509184px;}
.ls2d{letter-spacing:-0.501696px;}
.ls16{letter-spacing:-0.207000px;}
.ls40{letter-spacing:-0.087360px;}
.ls20{letter-spacing:-0.084000px;}
.ls14{letter-spacing:-0.045000px;}
.ls3e{letter-spacing:-0.040560px;}
.ls1e{letter-spacing:-0.039000px;}
.lsb{letter-spacing:-0.032400px;}
.ls12{letter-spacing:-0.030000px;}
.ls3f{letter-spacing:-0.024960px;}
.ls1f{letter-spacing:-0.024000px;}
.ls37{letter-spacing:-0.021840px;}
.ls15{letter-spacing:-0.021000px;}
.ls31{letter-spacing:-0.018720px;}
.ls9{letter-spacing:-0.018000px;}
.ls36{letter-spacing:-0.015600px;}
.ls18{letter-spacing:-0.015000px;}
.ls2a{letter-spacing:-0.014976px;}
.lsa{letter-spacing:-0.014400px;}
.ls3b{letter-spacing:-0.012480px;}
.ls13{letter-spacing:-0.012000px;}
.ls30{letter-spacing:-0.011232px;}
.lse{letter-spacing:-0.010800px;}
.ls22{letter-spacing:-0.009984px;}
.ls1{letter-spacing:-0.009600px;}
.ls38{letter-spacing:-0.009360px;}
.ls11{letter-spacing:-0.009000px;}
.ls21{letter-spacing:-0.008320px;}
.ls0{letter-spacing:-0.008000px;}
.ls2b{letter-spacing:-0.007488px;}
.ls6{letter-spacing:-0.007200px;}
.ls35{letter-spacing:-0.006240px;}
.ls10{letter-spacing:-0.006000px;}
.ls24{letter-spacing:-0.004992px;}
.ls5{letter-spacing:-0.004800px;}
.ls33{letter-spacing:-0.004160px;}
.lsf{letter-spacing:-0.004000px;}
.ls34{letter-spacing:-0.003120px;}
.ls19{letter-spacing:-0.003000px;}
.ls1c{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.946800px;}
.ls3d{letter-spacing:5.968560px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws50{word-spacing:-5.126160px;}
.ws3e{word-spacing:-2.362464px;}
.ws3f{word-spacing:-1.362816px;}
.wsa{word-spacing:-1.288800px;}
.ws4{word-spacing:-0.738000px;}
.ws24{word-spacing:-0.730080px;}
.ws39{word-spacing:-0.688896px;}
.ws3b{word-spacing:-0.561600px;}
.ws40{word-spacing:-0.374400px;}
.ws42{word-spacing:-0.299520px;}
.ws31{word-spacing:-0.198432px;}
.ws35{word-spacing:-0.101088px;}
.ws27{word-spacing:-0.011232px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.054000px;}
.ws26{word-spacing:0.071136px;}
.ws2{word-spacing:0.428400px;}
.ws1c{word-spacing:0.804000px;}
.ws19{word-spacing:0.807000px;}
.ws13{word-spacing:0.810000px;}
.ws18{word-spacing:0.813000px;}
.ws14{word-spacing:0.816000px;}
.ws1f{word-spacing:0.819000px;}
.ws1e{word-spacing:0.822000px;}
.ws16{word-spacing:0.825000px;}
.ws21{word-spacing:0.828000px;}
.ws4e{word-spacing:0.836160px;}
.ws47{word-spacing:0.839280px;}
.ws20{word-spacing:0.840000px;}
.ws4c{word-spacing:0.842400px;}
.ws4a{word-spacing:0.845520px;}
.ws48{word-spacing:0.848640px;}
.ws15{word-spacing:0.849000px;}
.ws4b{word-spacing:0.851760px;}
.ws4f{word-spacing:0.854880px;}
.ws49{word-spacing:0.858000px;}
.ws52{word-spacing:0.861120px;}
.ws51{word-spacing:0.873600px;}
.ws11{word-spacing:0.972000px;}
.wse{word-spacing:0.997200px;}
.ws30{word-spacing:1.007136px;}
.ws34{word-spacing:1.010880px;}
.ws17{word-spacing:1.011000px;}
.ws25{word-spacing:1.022112px;}
.ws28{word-spacing:1.025856px;}
.ws3a{word-spacing:1.055808px;}
.ws1{word-spacing:1.156000px;}
.ws1a{word-spacing:1.160000px;}
.ws22{word-spacing:1.206400px;}
.ws1d{word-spacing:1.554000px;}
.ws38{word-spacing:1.621152px;}
.ws33{word-spacing:1.864512px;}
.wsc{word-spacing:1.879200px;}
.ws2a{word-spacing:1.988064px;}
.ws41{word-spacing:2.347488px;}
.ws6{word-spacing:2.520000px;}
.wsd{word-spacing:2.736000px;}
.ws3{word-spacing:2.844000px;}
.wsb{word-spacing:2.930400px;}
.ws45{word-spacing:3.077568px;}
.ws29{word-spacing:3.313440px;}
.ws43{word-spacing:3.317184px;}
.ws2f{word-spacing:3.392064px;}
.ws1b{word-spacing:3.507000px;}
.ws5{word-spacing:3.600000px;}
.ws3d{word-spacing:3.612960px;}
.ws4d{word-spacing:3.647280px;}
.ws2e{word-spacing:4.110912px;}
.ws8{word-spacing:5.331600px;}
.ws9{word-spacing:5.385600px;}
.ws2b{word-spacing:5.544864px;}
.ws23{word-spacing:5.893056px;}
.ws36{word-spacing:6.435936px;}
.ws12{word-spacing:6.472800px;}
.ws37{word-spacing:6.492096px;}
.ws2d{word-spacing:6.892704px;}
.ws7{word-spacing:6.940800px;}
.ws3c{word-spacing:7.641504px;}
.ws2c{word-spacing:9.423648px;}
.ws32{word-spacing:9.520992px;}
.ws46{word-spacing:10.711584px;}
.ws44{word-spacing:14.421888px;}
.wsf{word-spacing:22.507200px;}
._8{margin-left:-6.958560px;}
._1{margin-left:-5.452800px;}
._3{margin-left:-3.792000px;}
._2{margin-left:-2.628000px;}
._0{margin-left:-1.376000px;}
._5{width:1.746000px;}
._6{width:3.213000px;}
._7{width:5.738000px;}
._4{width:8.053200px;}
._9{width:15.231840px;}
.fc2{color:rgb(101,99,99);}
.fc1{color:rgb(21,78,132);}
.fc3{color:rgb(36,30,29);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:20.000000px;}
.fs4{font-size:30.000000px;}
.fs8{font-size:31.200000px;}
.fs3{font-size:36.000000px;}
.fs7{font-size:37.440000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:41.600000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:49.920000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y6{bottom:28.283385px;}
.yae{bottom:29.463545px;}
.yaa{bottom:32.483693px;}
.ya7{bottom:32.604442px;}
.ya9{bottom:32.803922px;}
.y13f{bottom:33.957370px;}
.y28{bottom:74.654696px;}
.y27{bottom:88.713520px;}
.y26{bottom:102.772343px;}
.y112{bottom:110.470799px;}
.y13e{bottom:112.099841px;}
.y19{bottom:116.831167px;}
.y111{bottom:125.091975px;}
.y13d{bottom:126.721018px;}
.y110{bottom:139.713152px;}
.y25{bottom:144.948814px;}
.y13c{bottom:147.024958px;}
.y59{bottom:148.351674px;}
.ydf{bottom:149.739748px;}
.ya6{bottom:149.919701px;}
.y10f{bottom:154.334328px;}
.y24{bottom:159.007637px;}
.y13b{bottom:161.646135px;}
.y58{bottom:162.410497px;}
.ya5{bottom:163.978525px;}
.yde{bottom:164.360925px;}
.y10e{bottom:168.955505px;}
.y23{bottom:173.066461px;}
.y13a{bottom:176.267311px;}
.y57{bottom:176.469321px;}
.y87{bottom:176.469790px;}
.yd8{bottom:178.982101px;}
.ya4{bottom:183.501544px;}
.y10d{bottom:183.576681px;}
.y22{bottom:187.125284px;}
.y86{bottom:190.528613px;}
.y139{bottom:190.888488px;}
.ya3{bottom:197.560368px;}
.y10c{bottom:198.197858px;}
.y18{bottom:201.184108px;}
.y56{bottom:204.586968px;}
.y85{bottom:204.587437px;}
.yd7{bottom:208.224454px;}
.ya2{bottom:211.619192px;}
.y138{bottom:212.817816px;}
.y10b{bottom:212.819034px;}
.y55{bottom:218.645792px;}
.y84{bottom:218.646260px;}
.yd6{bottom:222.845631px;}
.ya1{bottom:225.678015px;}
.y137{bottom:227.438992px;}
.y10a{bottom:227.440210px;}
.y21{bottom:229.301755px;}
.y54{bottom:232.704615px;}
.y83{bottom:232.705084px;}
.y136{bottom:242.060168px;}
.y109{bottom:242.061387px;}
.y20{bottom:243.360578px;}
.ya0{bottom:246.762736px;}
.y53{bottom:246.763439px;}
.yd5{bottom:252.087984px;}
.y135{bottom:256.681345px;}
.y108{bottom:256.682563px;}
.y17{bottom:257.419402px;}
.y9f{bottom:260.821559px;}
.y52{bottom:260.822262px;}
.y82{bottom:260.822731px;}
.y134{bottom:271.302521px;}
.y107{bottom:271.303740px;}
.y16{bottom:271.478225px;}
.y9e{bottom:274.880383px;}
.y51{bottom:274.881086px;}
.y81{bottom:274.881554px;}
.ydd{bottom:281.330337px;}
.y9d{bottom:288.939206px;}
.y50{bottom:288.939909px;}
.y80{bottom:288.940378px;}
.ydc{bottom:295.951513px;}
.y1f{bottom:299.595873px;}
.y106{bottom:300.546093px;}
.y140{bottom:300.882880px;}
.y9c{bottom:302.998030px;}
.y4f{bottom:302.998733px;}
.y7f{bottom:302.999201px;}
.ydb{bottom:310.572690px;}
.y1e{bottom:313.654696px;}
.y105{bottom:315.167269px;}
.y4e{bottom:317.057556px;}
.y7e{bottom:317.058025px;}
.yda{bottom:325.193866px;}
.y15{bottom:327.713520px;}
.y133{bottom:329.787227px;}
.y104{bottom:329.788446px;}
.y4d{bottom:331.116380px;}
.y7d{bottom:331.116848px;}
.ya8{bottom:337.509239px;}
.yd9{bottom:339.815042px;}
.y132{bottom:344.408404px;}
.y103{bottom:344.409622px;}
.y4c{bottom:345.175203px;}
.y7c{bottom:345.175672px;}
.yd4{bottom:354.436219px;}
.y1d{bottom:355.831167px;}
.y102{bottom:359.030799px;}
.y4b{bottom:359.234027px;}
.y7b{bottom:359.234495px;}
.y14{bottom:369.889990px;}
.y4a{bottom:373.292850px;}
.y7a{bottom:373.293319px;}
.y131{bottom:373.650757px;}
.y101{bottom:373.651975px;}
.yd3{bottom:381.707056px;}
.y49{bottom:387.351674px;}
.y130{bottom:388.271933px;}
.y1c{bottom:398.007637px;}
.y48{bottom:401.410497px;}
.y79{bottom:401.410966px;}
.y12f{bottom:402.893110px;}
.y100{bottom:402.894328px;}
.y1b{bottom:412.066461px;}
.y78{bottom:415.469790px;}
.yff{bottom:417.515505px;}
.y1a{bottom:426.125284px;}
.y47{bottom:429.528144px;}
.yc0{bottom:430.721551px;}
.y12e{bottom:432.135463px;}
.yfe{bottom:432.136681px;}
.yd2{bottom:436.251280px;}
.y13{bottom:440.184108px;}
.y46{bottom:443.586968px;}
.y77{bottom:443.587437px;}
.y12d{bottom:446.756639px;}
.yfd{bottom:446.757858px;}
.ybf{bottom:448.266963px;}
.yd1{bottom:453.796692px;}
.y76{bottom:457.646260px;}
.y12c{bottom:461.377816px;}
.ybe{bottom:465.812375px;}
.y12{bottom:466.405844px;}
.yd0{bottom:471.342104px;}
.y45{bottom:471.704615px;}
.y75{bottom:471.705084px;}
.y12b{bottom:475.998992px;}
.yfc{bottom:476.000210px;}
.ybd{bottom:483.357786px;}
.y44{bottom:485.763439px;}
.ycf{bottom:488.887515px;}
.y12a{bottom:490.620168px;}
.yfb{bottom:490.621387px;}
.y74{bottom:499.822731px;}
.y129{bottom:505.241345px;}
.yfa{bottom:505.242563px;}
.yce{bottom:506.432927px;}
.y10{bottom:513.443231px;}
.y43{bottom:513.881086px;}
.y73{bottom:513.881554px;}
.ybc{bottom:518.448610px;}
.yf9{bottom:519.863740px;}
.y42{bottom:527.939909px;}
.y72{bottom:527.940378px;}
.yf{bottom:530.313820px;}
.y128{bottom:534.483698px;}
.yf8{bottom:534.484916px;}
.ybb{bottom:535.994022px;}
.ycd{bottom:538.921181px;}
.y41{bottom:541.998733px;}
.ye{bottom:547.184408px;}
.y127{bottom:549.104874px;}
.yf7{bottom:549.106093px;}
.yba{bottom:553.539433px;}
.y40{bottom:556.057556px;}
.y71{bottom:556.058025px;}
.ycc{bottom:556.466593px;}
.y126{bottom:563.726051px;}
.yd{bottom:564.054996px;}
.y3f{bottom:570.116380px;}
.y70{bottom:570.116848px;}
.yb9{bottom:571.084845px;}
.ycb{bottom:574.012005px;}
.yf6{bottom:578.348446px;}
.yc{bottom:580.925584px;}
.y6f{bottom:584.174032px;}
.y9b{bottom:584.174500px;}
.y3e{bottom:584.175203px;}
.yb8{bottom:588.630257px;}
.yca{bottom:591.557417px;}
.y125{bottom:592.968404px;}
.yf5{bottom:592.969622px;}
.yb{bottom:597.796173px;}
.y9a{bottom:598.233324px;}
.yb7{bottom:606.175669px;}
.y124{bottom:607.589580px;}
.yf4{bottom:607.590799px;}
.yc9{bottom:609.102828px;}
.y6e{bottom:612.291679px;}
.y3d{bottom:612.292850px;}
.ya{bottom:614.666761px;}
.y123{bottom:622.210757px;}
.yf3{bottom:622.211975px;}
.yb6{bottom:623.721081px;}
.y6d{bottom:626.350502px;}
.y99{bottom:626.350971px;}
.y3c{bottom:626.351674px;}
.yc8{bottom:626.648240px;}
.y11{bottom:631.537349px;}
.y6c{bottom:640.409326px;}
.y98{bottom:640.409794px;}
.y3b{bottom:640.410497px;}
.yb5{bottom:641.266492px;}
.y9{bottom:648.407937px;}
.y122{bottom:651.453110px;}
.yf2{bottom:651.454328px;}
.y97{bottom:654.468618px;}
.y3a{bottom:654.469321px;}
.yb4{bottom:658.811904px;}
.yc7{bottom:659.136494px;}
.y8{bottom:665.278525px;}
.y121{bottom:666.074286px;}
.yf1{bottom:666.075505px;}
.y6b{bottom:668.526973px;}
.y96{bottom:668.527442px;}
.y39{bottom:668.528144px;}
.yb3{bottom:676.357316px;}
.yc6{bottom:676.681906px;}
.yf0{bottom:680.696681px;}
.y7{bottom:682.149114px;}
.y6a{bottom:682.585796px;}
.y38{bottom:682.586968px;}
.yb2{bottom:693.902728px;}
.yc5{bottom:694.227318px;}
.y120{bottom:695.316639px;}
.y69{bottom:696.644620px;}
.y95{bottom:696.645089px;}
.y37{bottom:696.645792px;}
.y29{bottom:705.938049px;}
.y11f{bottom:709.937816px;}
.yef{bottom:709.939034px;}
.y68{bottom:710.703443px;}
.y94{bottom:710.703912px;}
.yc4{bottom:711.772729px;}
.yee{bottom:724.560210px;}
.y67{bottom:724.762267px;}
.y93{bottom:724.762736px;}
.y36{bottom:724.763439px;}
.yb1{bottom:726.390982px;}
.yc3{bottom:729.318141px;}
.y66{bottom:738.821091px;}
.y92{bottom:738.821559px;}
.y35{bottom:738.822262px;}
.y11e{bottom:739.180168px;}
.yed{bottom:739.181387px;}
.yb0{bottom:743.936393px;}
.yc2{bottom:746.863553px;}
.y65{bottom:752.879914px;}
.y34{bottom:752.881086px;}
.y11d{bottom:753.801345px;}
.yaf{bottom:761.481805px;}
.yc1{bottom:764.408965px;}
.y64{bottom:766.938738px;}
.y91{bottom:766.939206px;}
.y33{bottom:766.939909px;}
.y11c{bottom:768.422521px;}
.yec{bottom:768.423740px;}
.y63{bottom:780.997561px;}
.y90{bottom:780.998030px;}
.yeb{bottom:783.044916px;}
.y62{bottom:795.056385px;}
.y8f{bottom:795.056853px;}
.y32{bottom:795.057556px;}
.ye0{bottom:795.958102px;}
.y11b{bottom:797.664874px;}
.yea{bottom:797.666093px;}
.y61{bottom:809.115208px;}
.y8e{bottom:809.115677px;}
.y31{bottom:809.116380px;}
.y11a{bottom:812.286051px;}
.y60{bottom:823.174032px;}
.y8d{bottom:823.174500px;}
.y30{bottom:823.175203px;}
.ye9{bottom:826.908446px;}
.y5f{bottom:837.232855px;}
.y8c{bottom:837.233324px;}
.y119{bottom:841.528404px;}
.ye8{bottom:841.529622px;}
.y5e{bottom:851.291679px;}
.y2f{bottom:851.292850px;}
.y118{bottom:856.149580px;}
.ye7{bottom:856.150799px;}
.y5d{bottom:865.350502px;}
.y8b{bottom:865.350971px;}
.y2e{bottom:865.351674px;}
.ye6{bottom:870.771975px;}
.y5c{bottom:879.409326px;}
.y8a{bottom:879.409794px;}
.y117{bottom:885.391933px;}
.y2d{bottom:893.469321px;}
.y116{bottom:900.013110px;}
.ye5{bottom:900.014328px;}
.y5b{bottom:907.526973px;}
.y89{bottom:907.527442px;}
.y2c{bottom:907.528144px;}
.ye4{bottom:914.635505px;}
.y5a{bottom:921.585796px;}
.y88{bottom:921.586265px;}
.y2b{bottom:921.586968px;}
.y115{bottom:929.255463px;}
.y114{bottom:943.876639px;}
.ye3{bottom:943.877858px;}
.y4{bottom:955.260975px;}
.y113{bottom:958.497816px;}
.ye2{bottom:958.499034px;}
.y5{bottom:961.509341px;}
.y3{bottom:975.256371px;}
.y2a{bottom:975.372434px;}
.y2{bottom:979.319995px;}
.yad{bottom:993.520188px;}
.yac{bottom:1014.315375px;}
.ye1{bottom:1014.436125px;}
.yab{bottom:1018.541458px;}
.h4{height:14.580000px;}
.h8{height:23.700000px;}
.h11{height:24.648000px;}
.h6{height:28.440000px;}
.h2{height:29.160000px;}
.hf{height:29.577600px;}
.hc{height:30.326400px;}
.h7{height:31.600000px;}
.h10{height:32.864000px;}
.h3{height:34.128000px;}
.h5{height:34.992000px;}
.hd{height:35.493120px;}
.he{height:36.391680px;}
.h1{height:1124.659020px;}
.h0{height:1124.705882px;}
.hb{height:1169.694118px;}
.ha{height:1203.591503px;}
.h9{height:1237.176471px;}
.w0{width:899.764706px;}
.w3{width:935.755294px;}
.w2{width:945.846405px;}
.w1{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:9.747451px;}
.x8{left:57.797386px;}
.x1{left:59.735629px;}
.x10{left:62.125004px;}
.x9{left:63.862596px;}
.x15{left:66.417100px;}
.x5{left:71.856209px;}
.x12{left:74.730458px;}
.x7{left:85.914876px;}
.x14{left:89.351478px;}
.x2{left:237.447125px;}
.x11{left:246.944954px;}
.x3{left:305.143016px;}
.x4{left:316.169663px;}
.xa{left:325.435209px;}
.xb{left:331.500420px;}
.xc{left:338.779376px;}
.x6{left:459.255527px;}
.x18{left:476.313878px;}
.x13{left:477.625748px;}
.x16{left:483.933323px;}
.x17{left:491.503438px;}
.xd{left:593.073501px;}
.xe{left:599.138712px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3c{letter-spacing:-2.402113pt;}
.ls1a{letter-spacing:-2.309724pt;}
.ls8{letter-spacing:-1.023244pt;}
.lsd{letter-spacing:-1.020171pt;}
.ls23{letter-spacing:-0.987121pt;}
.ls2{letter-spacing:-0.966226pt;}
.ls4{letter-spacing:-0.945741pt;}
.ls3a{letter-spacing:-0.894800pt;}
.ls39{letter-spacing:-0.886811pt;}
.ls26{letter-spacing:-0.862843pt;}
.ls28{letter-spacing:-0.859647pt;}
.ls25{letter-spacing:-0.856452pt;}
.ls27{letter-spacing:-0.853256pt;}
.ls29{letter-spacing:-0.850060pt;}
.ls7{letter-spacing:-0.817366pt;}
.ls1d{letter-spacing:-0.642728pt;}
.ls32{letter-spacing:-0.642339pt;}
.ls1b{letter-spacing:-0.578711pt;}
.ls17{letter-spacing:-0.517255pt;}
.ls3{letter-spacing:-0.472870pt;}
.ls2f{letter-spacing:-0.441009pt;}
.ls2c{letter-spacing:-0.437813pt;}
.ls2e{letter-spacing:-0.434617pt;}
.ls2d{letter-spacing:-0.428226pt;}
.ls16{letter-spacing:-0.176686pt;}
.ls40{letter-spacing:-0.074567pt;}
.ls20{letter-spacing:-0.071699pt;}
.ls14{letter-spacing:-0.038410pt;}
.ls3e{letter-spacing:-0.034620pt;}
.ls1e{letter-spacing:-0.033289pt;}
.lsb{letter-spacing:-0.027655pt;}
.ls12{letter-spacing:-0.025607pt;}
.ls3f{letter-spacing:-0.021305pt;}
.ls1f{letter-spacing:-0.020485pt;}
.ls37{letter-spacing:-0.018642pt;}
.ls15{letter-spacing:-0.017925pt;}
.ls31{letter-spacing:-0.015979pt;}
.ls9{letter-spacing:-0.015364pt;}
.ls36{letter-spacing:-0.013315pt;}
.ls18{letter-spacing:-0.012803pt;}
.ls2a{letter-spacing:-0.012783pt;}
.lsa{letter-spacing:-0.012291pt;}
.ls3b{letter-spacing:-0.010652pt;}
.ls13{letter-spacing:-0.010243pt;}
.ls30{letter-spacing:-0.009587pt;}
.lse{letter-spacing:-0.009218pt;}
.ls22{letter-spacing:-0.008522pt;}
.ls1{letter-spacing:-0.008194pt;}
.ls38{letter-spacing:-0.007989pt;}
.ls11{letter-spacing:-0.007682pt;}
.ls21{letter-spacing:-0.007102pt;}
.ls0{letter-spacing:-0.006828pt;}
.ls2b{letter-spacing:-0.006391pt;}
.ls6{letter-spacing:-0.006146pt;}
.ls35{letter-spacing:-0.005326pt;}
.ls10{letter-spacing:-0.005121pt;}
.ls24{letter-spacing:-0.004261pt;}
.ls5{letter-spacing:-0.004097pt;}
.ls33{letter-spacing:-0.003551pt;}
.lsf{letter-spacing:-0.003414pt;}
.ls34{letter-spacing:-0.002663pt;}
.ls19{letter-spacing:-0.002561pt;}
.ls1c{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.808147pt;}
.ls3d{letter-spacing:5.094503pt;}
.ws50{word-spacing:-4.375467pt;}
.ws3e{word-spacing:-2.016496pt;}
.ws3f{word-spacing:-1.163240pt;}
.wsa{word-spacing:-1.100064pt;}
.ws4{word-spacing:-0.629925pt;}
.ws24{word-spacing:-0.623165pt;}
.ws39{word-spacing:-0.588012pt;}
.ws3b{word-spacing:-0.479357pt;}
.ws40{word-spacing:-0.319572pt;}
.ws42{word-spacing:-0.255657pt;}
.ws31{word-spacing:-0.169373pt;}
.ws35{word-spacing:-0.086284pt;}
.ws27{word-spacing:-0.009587pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.046092pt;}
.ws26{word-spacing:0.060719pt;}
.ws2{word-spacing:0.365664pt;}
.ws1c{word-spacing:0.686259pt;}
.ws19{word-spacing:0.688820pt;}
.ws13{word-spacing:0.691381pt;}
.ws18{word-spacing:0.693941pt;}
.ws14{word-spacing:0.696502pt;}
.ws1f{word-spacing:0.699063pt;}
.ws1e{word-spacing:0.701623pt;}
.ws16{word-spacing:0.704184pt;}
.ws21{word-spacing:0.706745pt;}
.ws4e{word-spacing:0.713710pt;}
.ws47{word-spacing:0.716373pt;}
.ws20{word-spacing:0.716987pt;}
.ws4c{word-spacing:0.719036pt;}
.ws4a{word-spacing:0.721699pt;}
.ws48{word-spacing:0.724362pt;}
.ws15{word-spacing:0.724669pt;}
.ws4b{word-spacing:0.727025pt;}
.ws4f{word-spacing:0.729688pt;}
.ws49{word-spacing:0.732351pt;}
.ws52{word-spacing:0.735015pt;}
.ws51{word-spacing:0.745667pt;}
.ws11{word-spacing:0.829657pt;}
.wse{word-spacing:0.851167pt;}
.ws30{word-spacing:0.859647pt;}
.ws34{word-spacing:0.862843pt;}
.ws17{word-spacing:0.862946pt;}
.ws25{word-spacing:0.872430pt;}
.ws28{word-spacing:0.875626pt;}
.ws3a{word-spacing:0.901192pt;}
.ws1{word-spacing:0.986711pt;}
.ws1a{word-spacing:0.990126pt;}
.ws22{word-spacing:1.029731pt;}
.ws1d{word-spacing:1.326427pt;}
.ws38{word-spacing:1.383745pt;}
.ws33{word-spacing:1.591466pt;}
.wsc{word-spacing:1.604003pt;}
.ws2a{word-spacing:1.696925pt;}
.ws41{word-spacing:2.003714pt;}
.ws6{word-spacing:2.150962pt;}
.wsd{word-spacing:2.335331pt;}
.ws3{word-spacing:2.427515pt;}
.wsb{word-spacing:2.501262pt;}
.ws45{word-spacing:2.626878pt;}
.ws29{word-spacing:2.828208pt;}
.ws43{word-spacing:2.831404pt;}
.ws2f{word-spacing:2.895318pt;}
.ws1b{word-spacing:2.993423pt;}
.ws5{word-spacing:3.072803pt;}
.ws3d{word-spacing:3.083865pt;}
.ws4d{word-spacing:3.113159pt;}
.ws2e{word-spacing:3.508896pt;}
.ws8{word-spacing:4.550822pt;}
.ws9{word-spacing:4.596914pt;}
.ws2b{word-spacing:4.732855pt;}
.ws23{word-spacing:5.030056pt;}
.ws36{word-spacing:5.493435pt;}
.ws12{word-spacing:5.524900pt;}
.ws37{word-spacing:5.541371pt;}
.ws2d{word-spacing:5.883312pt;}
.ws7{word-spacing:5.924365pt;}
.ws3c{word-spacing:6.522455pt;}
.ws2c{word-spacing:8.043616pt;}
.ws32{word-spacing:8.126704pt;}
.ws46{word-spacing:9.142942pt;}
.ws44{word-spacing:12.309896pt;}
.wsf{word-spacing:19.211167pt;}
._8{margin-left:-5.939524pt;}
._1{margin-left:-4.654273pt;}
._3{margin-left:-3.236686pt;}
._2{margin-left:-2.243146pt;}
._0{margin-left:-1.174494pt;}
._5{width:1.490310pt;}
._6{width:2.742477pt;}
._7{width:4.897707pt;}
._4{width:6.873861pt;}
._9{width:13.001236pt;}
.fs2{font-size:17.071130pt;}
.fs4{font-size:25.606695pt;}
.fs8{font-size:26.630962pt;}
.fs3{font-size:30.728033pt;}
.fs7{font-size:31.957155pt;}
.fs0{font-size:34.142259pt;}
.fs5{font-size:35.507950pt;}
.fs1{font-size:40.970711pt;}
.fs6{font-size:42.609540pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y6{bottom:24.141467pt;}
.yae{bottom:25.148800pt;}
.yaa{bottom:27.726667pt;}
.ya7{bottom:27.829733pt;}
.ya9{bottom:28.000000pt;}
.y13f{bottom:28.984533pt;}
.y28{bottom:63.722000pt;}
.y27{bottom:75.722000pt;}
.y26{bottom:87.722000pt;}
.y112{bottom:94.293067pt;}
.y13e{bottom:95.683547pt;}
.y19{bottom:99.722000pt;}
.y111{bottom:106.773067pt;}
.y13d{bottom:108.163547pt;}
.y110{bottom:119.253067pt;}
.y25{bottom:123.722000pt;}
.y13c{bottom:125.494107pt;}
.y59{bottom:126.626533pt;}
.ydf{bottom:127.811333pt;}
.ya6{bottom:127.964933pt;}
.y10f{bottom:131.733067pt;}
.y24{bottom:135.722000pt;}
.y13b{bottom:137.974107pt;}
.y58{bottom:138.626533pt;}
.ya5{bottom:139.964933pt;}
.yde{bottom:140.291333pt;}
.y10e{bottom:144.213067pt;}
.y23{bottom:147.722000pt;}
.y13a{bottom:150.454107pt;}
.y57{bottom:150.626533pt;}
.y87{bottom:150.626933pt;}
.yd8{bottom:152.771333pt;}
.ya4{bottom:156.628933pt;}
.y10d{bottom:156.693067pt;}
.y22{bottom:159.722000pt;}
.y86{bottom:162.626933pt;}
.y139{bottom:162.934107pt;}
.ya3{bottom:168.628933pt;}
.y10c{bottom:169.173067pt;}
.y18{bottom:171.722000pt;}
.y56{bottom:174.626533pt;}
.y85{bottom:174.626933pt;}
.yd7{bottom:177.731333pt;}
.ya2{bottom:180.628933pt;}
.y138{bottom:181.652027pt;}
.y10b{bottom:181.653067pt;}
.y55{bottom:186.626533pt;}
.y84{bottom:186.626933pt;}
.yd6{bottom:190.211333pt;}
.ya1{bottom:192.628933pt;}
.y137{bottom:194.132027pt;}
.y10a{bottom:194.133067pt;}
.y21{bottom:195.722000pt;}
.y54{bottom:198.626533pt;}
.y83{bottom:198.626933pt;}
.y136{bottom:206.612027pt;}
.y109{bottom:206.613067pt;}
.y20{bottom:207.722000pt;}
.ya0{bottom:210.625933pt;}
.y53{bottom:210.626533pt;}
.yd5{bottom:215.171333pt;}
.y135{bottom:219.092027pt;}
.y108{bottom:219.093067pt;}
.y17{bottom:219.722000pt;}
.y9f{bottom:222.625933pt;}
.y52{bottom:222.626533pt;}
.y82{bottom:222.626933pt;}
.y134{bottom:231.572027pt;}
.y107{bottom:231.573067pt;}
.y16{bottom:231.722000pt;}
.y9e{bottom:234.625933pt;}
.y51{bottom:234.626533pt;}
.y81{bottom:234.626933pt;}
.ydd{bottom:240.131333pt;}
.y9d{bottom:246.625933pt;}
.y50{bottom:246.626533pt;}
.y80{bottom:246.626933pt;}
.ydc{bottom:252.611333pt;}
.y1f{bottom:255.722000pt;}
.y106{bottom:256.533067pt;}
.y140{bottom:256.820533pt;}
.y9c{bottom:258.625933pt;}
.y4f{bottom:258.626533pt;}
.y7f{bottom:258.626933pt;}
.ydb{bottom:265.091333pt;}
.y1e{bottom:267.722000pt;}
.y105{bottom:269.013067pt;}
.y4e{bottom:270.626533pt;}
.y7e{bottom:270.626933pt;}
.yda{bottom:277.571333pt;}
.y15{bottom:279.722000pt;}
.y133{bottom:281.492027pt;}
.y104{bottom:281.493067pt;}
.y4d{bottom:282.626533pt;}
.y7d{bottom:282.626933pt;}
.ya8{bottom:288.083200pt;}
.yd9{bottom:290.051333pt;}
.y132{bottom:293.972027pt;}
.y103{bottom:293.973067pt;}
.y4c{bottom:294.626533pt;}
.y7c{bottom:294.626933pt;}
.yd4{bottom:302.531333pt;}
.y1d{bottom:303.722000pt;}
.y102{bottom:306.453067pt;}
.y4b{bottom:306.626533pt;}
.y7b{bottom:306.626933pt;}
.y14{bottom:315.722000pt;}
.y4a{bottom:318.626533pt;}
.y7a{bottom:318.626933pt;}
.y131{bottom:318.932027pt;}
.y101{bottom:318.933067pt;}
.yd3{bottom:325.808533pt;}
.y49{bottom:330.626533pt;}
.y130{bottom:331.412027pt;}
.y1c{bottom:339.722000pt;}
.y48{bottom:342.626533pt;}
.y79{bottom:342.626933pt;}
.y12f{bottom:343.892027pt;}
.y100{bottom:343.893067pt;}
.y1b{bottom:351.722000pt;}
.y78{bottom:354.626933pt;}
.yff{bottom:356.373067pt;}
.y1a{bottom:363.722000pt;}
.y47{bottom:366.626533pt;}
.yc0{bottom:367.645173pt;}
.y12e{bottom:368.852027pt;}
.yfe{bottom:368.853067pt;}
.yd2{bottom:372.365109pt;}
.y13{bottom:375.722000pt;}
.y46{bottom:378.626533pt;}
.y77{bottom:378.626933pt;}
.y12d{bottom:381.332027pt;}
.yfd{bottom:381.333067pt;}
.ybf{bottom:382.621173pt;}
.yd1{bottom:387.341109pt;}
.y76{bottom:390.626933pt;}
.y12c{bottom:393.812027pt;}
.ybe{bottom:397.597173pt;}
.y12{bottom:398.103733pt;}
.yd0{bottom:402.317109pt;}
.y45{bottom:402.626533pt;}
.y75{bottom:402.626933pt;}
.y12b{bottom:406.292027pt;}
.yfc{bottom:406.293067pt;}
.ybd{bottom:412.573173pt;}
.y44{bottom:414.626533pt;}
.ycf{bottom:417.293109pt;}
.y12a{bottom:418.772027pt;}
.yfb{bottom:418.773067pt;}
.y74{bottom:426.626933pt;}
.y129{bottom:431.252027pt;}
.yfa{bottom:431.253067pt;}
.yce{bottom:432.269109pt;}
.y10{bottom:438.252800pt;}
.y43{bottom:438.626533pt;}
.y73{bottom:438.626933pt;}
.ybc{bottom:442.525173pt;}
.yf9{bottom:443.733067pt;}
.y42{bottom:450.626533pt;}
.y72{bottom:450.626933pt;}
.yf{bottom:452.652800pt;}
.y128{bottom:456.212027pt;}
.yf8{bottom:456.213067pt;}
.ybb{bottom:457.501173pt;}
.ycd{bottom:459.999669pt;}
.y41{bottom:462.626533pt;}
.ye{bottom:467.052800pt;}
.y127{bottom:468.692027pt;}
.yf7{bottom:468.693067pt;}
.yba{bottom:472.477173pt;}
.y40{bottom:474.626533pt;}
.y71{bottom:474.626933pt;}
.ycc{bottom:474.975669pt;}
.y126{bottom:481.172027pt;}
.yd{bottom:481.452800pt;}
.y3f{bottom:486.626533pt;}
.y70{bottom:486.626933pt;}
.yb9{bottom:487.453173pt;}
.ycb{bottom:489.951669pt;}
.yf6{bottom:493.653067pt;}
.yc{bottom:495.852800pt;}
.y6f{bottom:498.625533pt;}
.y9b{bottom:498.625933pt;}
.y3e{bottom:498.626533pt;}
.yb8{bottom:502.429173pt;}
.yca{bottom:504.927669pt;}
.y125{bottom:506.132027pt;}
.yf5{bottom:506.133067pt;}
.yb{bottom:510.252800pt;}
.y9a{bottom:510.625933pt;}
.yb7{bottom:517.405173pt;}
.y124{bottom:518.612027pt;}
.yf4{bottom:518.613067pt;}
.yc9{bottom:519.903669pt;}
.y6e{bottom:522.625533pt;}
.y3d{bottom:522.626533pt;}
.ya{bottom:524.652800pt;}
.y123{bottom:531.092027pt;}
.yf3{bottom:531.093067pt;}
.yb6{bottom:532.381173pt;}
.y6d{bottom:534.625533pt;}
.y99{bottom:534.625933pt;}
.y3c{bottom:534.626533pt;}
.yc8{bottom:534.879669pt;}
.y11{bottom:539.052800pt;}
.y6c{bottom:546.625533pt;}
.y98{bottom:546.625933pt;}
.y3b{bottom:546.626533pt;}
.yb5{bottom:547.357173pt;}
.y9{bottom:553.452800pt;}
.y122{bottom:556.052027pt;}
.yf2{bottom:556.053067pt;}
.y97{bottom:558.625933pt;}
.y3a{bottom:558.626533pt;}
.yb4{bottom:562.333173pt;}
.yc7{bottom:562.610229pt;}
.y8{bottom:567.852800pt;}
.y121{bottom:568.532027pt;}
.yf1{bottom:568.533067pt;}
.y6b{bottom:570.625533pt;}
.y96{bottom:570.625933pt;}
.y39{bottom:570.626533pt;}
.yb3{bottom:577.309173pt;}
.yc6{bottom:577.586229pt;}
.yf0{bottom:581.013067pt;}
.y7{bottom:582.252800pt;}
.y6a{bottom:582.625533pt;}
.y38{bottom:582.626533pt;}
.yb2{bottom:592.285173pt;}
.yc5{bottom:592.562229pt;}
.y120{bottom:593.492027pt;}
.y69{bottom:594.625533pt;}
.y95{bottom:594.625933pt;}
.y37{bottom:594.626533pt;}
.y29{bottom:602.558000pt;}
.y11f{bottom:605.972027pt;}
.yef{bottom:605.973067pt;}
.y68{bottom:606.625533pt;}
.y94{bottom:606.625933pt;}
.yc4{bottom:607.538229pt;}
.yee{bottom:618.453067pt;}
.y67{bottom:618.625533pt;}
.y93{bottom:618.625933pt;}
.y36{bottom:618.626533pt;}
.yb1{bottom:620.015733pt;}
.yc3{bottom:622.514229pt;}
.y66{bottom:630.625533pt;}
.y92{bottom:630.625933pt;}
.y35{bottom:630.626533pt;}
.y11e{bottom:630.932027pt;}
.yed{bottom:630.933067pt;}
.yb0{bottom:634.991733pt;}
.yc2{bottom:637.490229pt;}
.y65{bottom:642.625533pt;}
.y34{bottom:642.626533pt;}
.y11d{bottom:643.412027pt;}
.yaf{bottom:649.967733pt;}
.yc1{bottom:652.466229pt;}
.y64{bottom:654.625533pt;}
.y91{bottom:654.625933pt;}
.y33{bottom:654.626533pt;}
.y11c{bottom:655.892027pt;}
.yec{bottom:655.893067pt;}
.y63{bottom:666.625533pt;}
.y90{bottom:666.625933pt;}
.yeb{bottom:668.373067pt;}
.y62{bottom:678.625533pt;}
.y8f{bottom:678.625933pt;}
.y32{bottom:678.626533pt;}
.ye0{bottom:679.395200pt;}
.y11b{bottom:680.852027pt;}
.yea{bottom:680.853067pt;}
.y61{bottom:690.625533pt;}
.y8e{bottom:690.625933pt;}
.y31{bottom:690.626533pt;}
.y11a{bottom:693.332027pt;}
.y60{bottom:702.625533pt;}
.y8d{bottom:702.625933pt;}
.y30{bottom:702.626533pt;}
.ye9{bottom:705.813067pt;}
.y5f{bottom:714.625533pt;}
.y8c{bottom:714.625933pt;}
.y119{bottom:718.292027pt;}
.ye8{bottom:718.293067pt;}
.y5e{bottom:726.625533pt;}
.y2f{bottom:726.626533pt;}
.y118{bottom:730.772027pt;}
.ye7{bottom:730.773067pt;}
.y5d{bottom:738.625533pt;}
.y8b{bottom:738.625933pt;}
.y2e{bottom:738.626533pt;}
.ye6{bottom:743.253067pt;}
.y5c{bottom:750.625533pt;}
.y8a{bottom:750.625933pt;}
.y117{bottom:755.732027pt;}
.y2d{bottom:762.626533pt;}
.y116{bottom:768.212027pt;}
.ye5{bottom:768.213067pt;}
.y5b{bottom:774.625533pt;}
.y89{bottom:774.625933pt;}
.y2c{bottom:774.626533pt;}
.ye4{bottom:780.693067pt;}
.y5a{bottom:786.625533pt;}
.y88{bottom:786.625933pt;}
.y2b{bottom:786.626533pt;}
.y115{bottom:793.172027pt;}
.y114{bottom:805.652027pt;}
.ye3{bottom:805.653067pt;}
.y4{bottom:815.369200pt;}
.y113{bottom:818.132027pt;}
.ye2{bottom:818.133067pt;}
.y5{bottom:820.702533pt;}
.y3{bottom:832.436400pt;}
.y2a{bottom:832.535467pt;}
.y2{bottom:835.904933pt;}
.yad{bottom:848.025600pt;}
.yac{bottom:865.775467pt;}
.ye1{bottom:865.878533pt;}
.yab{bottom:869.382667pt;}
.h4{height:12.444854pt;}
.h8{height:20.229289pt;}
.h11{height:21.038460pt;}
.h6{height:24.275146pt;}
.h2{height:24.889707pt;}
.hf{height:25.246152pt;}
.hc{height:25.885295pt;}
.h7{height:26.972385pt;}
.h10{height:28.051280pt;}
.h3{height:29.130176pt;}
.h5{height:29.867649pt;}
.hd{height:30.295383pt;}
.he{height:31.062354pt;}
.h1{height:959.960000pt;}
.h0{height:960.000000pt;}
.hb{height:998.400000pt;}
.ha{height:1027.333333pt;}
.h9{height:1056.000000pt;}
.w0{width:768.000000pt;}
.w3{width:798.720000pt;}
.w2{width:807.333333pt;}
.w1{width:816.000000pt;}
.x0{left:0.000000pt;}
.xf{left:8.320000pt;}
.x8{left:49.333333pt;}
.x1{left:50.987733pt;}
.x10{left:53.027200pt;}
.x9{left:54.510333pt;}
.x15{left:56.690747pt;}
.x5{left:61.333333pt;}
.x12{left:63.786667pt;}
.x7{left:73.333200pt;}
.x14{left:76.266533pt;}
.x2{left:202.674533pt;}
.x11{left:210.781467pt;}
.x3{left:260.456800pt;}
.x4{left:269.868667pt;}
.xa{left:277.777333pt;}
.xb{left:282.954333pt;}
.xc{left:289.167333pt;}
.x6{left:392.000533pt;}
.x18{left:406.560800pt;}
.x13{left:407.680555pt;}
.x16{left:413.064427pt;}
.x17{left:419.525947pt;}
.xd{left:506.221733pt;}
.xe{left:511.398733pt;}
}
